@font-face {
font-family: 'Korolev Heavy';
font-style: normal;
font-weight: normal;
src: local('Korolev Heavy'), url('../fonts/Korolev Heavy.woff') format('woff');
}


@font-face {
font-family: 'Korolev';
font-style: normal;
font-weight: 300;
src: local('Korolev Light'), url('../fonts/Korolev Light.woff') format('woff');
}


@font-face {
font-family: 'Korolev;
font-style: normal;
font-weight: bold;
src: local('Korolev Medium'), url('../fonts/Korolev Medium.woff') format('woff');
}


@font-face {
font-family: 'Korolev';
font-style: normal;
font-weight: 100;
src: local('Korolev Thin'), url('../fonts/Korolev Thin.woff') format('woff');
}


@font-face {
font-family: 'Korolev Bold Italic';
font-style: normal;
font-weight: normal;
src: local('Korolev Bold Italic'), url('../fonts/Korolev Bold Italic.woff') format('woff');
}


@font-face {
font-family: 'Korolev Bold';
font-style: normal;
font-weight: normal;
src: local('Korolev Bold'), url('../fonts/Korolev Bold.woff') format('woff');
}


@font-face {
font-family: 'Korolev Heavy Italic';
font-style: normal;
font-weight: normal;
src: local('Korolev Heavy Italic'), url('../fonts/Korolev Heavy Italic.woff') format('woff');
}


@font-face {
font-family: 'Korolev Light Italic';
font-style: normal;
font-weight: normal;
src: local('Korolev Light Italic'), url('../fonts/Korolev Light Italic.woff') format('woff');
}


@font-face {
font-family: 'Korolev Medium Italic';
font-style: normal;
font-weight: normal;
src: local('Korolev Medium Italic'), url('../fonts/Korolev Medium Italic.woff') format('woff');
}